Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#223 closed defect (fixed)

Moving mkrootfs to libnetworking/rtems

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: network/legacy Version: unknown
Severity: normal Keywords:
Cc: bugs@…, ralf.corsepius@…, chrisj@… Blocked By:
Blocking:

Description

As previously discussed,

mv libmisc/rootfs/mkrootfs.[ch] libnetworking/rtems

Release:
CVS

Attachments (2)

pr223.diff (1.2 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
pr223.diff
rtems-rc-20020516-1-2.tar.bz2 (5.4 KB) - added by Ralf Corsepius on 12/03/06 at 13:31:13.
rtems-rc-20020516-1-2.tar.bz2

Download all attachments as: .zip

Change History (5)

comment:1 Changed on 05/17/02 at 17:30:10 by Joel Sherrill

Status: assignedclosed

comment:2 Changed on 05/23/02 at 20:46:08 by Chris Johns

Status: closedassigned

comment:3 Changed on 05/28/02 at 15:36:49 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: I think this has already been performed. Please ping me if

it isn't fixed.

Changed on 12/03/06 at 13:31:13 by Ralf Corsepius

rtems-rc-20020516-1-2.tar.bz2

comment:4 Changed on 10/10/17 at 06:37:47 by Sebastian Huber

Component: patch - do not usenetwork/legacy
Note: See TracTickets for help on using tickets.